/**
Theme Name: Portal Estadístico
Author: Visualco
Author URI: http://www.visualco.com
Description: Basado en Astra
Version: 1.0.0
License: GNU General Public License v2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Text Domain: portal-estadistico
Template: astra
*/
@import url('https://fonts.googleapis.com/css2?family=Georama:wdth,wght@75,500;82,500;90,500&display=swap');
/*---------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------*/
/*---------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------*/
/*                                                                                                                         ESTILOS VISUALCO                                                                                                           */
/*---------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------*/
/*---------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------*/
/*---------------------------------------------------------------------------------------------------*/
/*---------------------------------------------------------------------------------------------------*/
/*                                            HEADER / MENU / FOOTER                                                */
/*---------------------------------------------------------------------------------------------------*/
/*---------------------------------------------------------------------------------------------------*/
.ast-logo-title-inline .ast-site-identity {
  padding-top: 3px !important;
}
.main-header-menu a {
  font-family: 'Georama', sans-serif;
  font-weight: 500 !important;
  font-stretch: 90%;
  font-size: 19px;
  color: #545454;
  text-transform: uppercase;
  padding-top: 20px !important;
  padding-bottom: 0 !important;
}
.main-header-menu a:hover, .main-header-menu .current-menu-item a {
  color: #1d873e;
}
.ast-builder-menu {
  padding-right: 0 !important;
}
.ast-header-social-wrap {
  margin-top: 17px !important;
}
.dropdown-menu-toggle .ast-arrow-svg {
  margin-left: 5px !important;
}
.main-header-menu .sub-menu {
  line-height: 20px !important;
  padding: 5px 15px 25px 15px !important;
  width: 240px;
  border-radius: 6px;
  box-shadow: 0 2px 8px #777 !important;
  margin-top: -12px !important;
}
.main-header-bar {
  border-bottom: none !important;
}
@media (min-width: 981px) {
  .ast-below-header-wrap {
    height: 30vh !important;
  }
  .ast-below-header {
    background-image: url("../../uploads/header.jpg");
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    height: 30vh !important;
  }
  .ast-builder-menu-1 .menu-item-19 > .menu-link {
    padding-right: 0 !important;
  }
}
#logos-footer {
  padding-top: 20px;
}
#logos-footer img {
  height: 100px !important;
}
#logos-footer img:hover {
  opacity: .6;
}
#logos-footer a {
  display: inline-block;
  margin: 0 60px 25px 0;
}
.site-below-footer-wrap .ast-builder-html-element {
  width: 100%;
  max-width: 1300px;
  margin: auto;
}
.ast-footer-copyright a {
  color: #4B4F58 !important;
}
.ast-footer-copyright a:hover {
  color: #1d5a3e !important;
}
/*---------------------------------------------------------------------------------------------------*/
/*---------------------------------------------------------------------------------------------------*/
/*                                                      MOBILE  MENU                                                            */
/*---------------------------------------------------------------------------------------------------*/
/*---------------------------------------------------------------------------------------------------*/
.site-primary-header-wrap {
  height: 100px !important;
}
.main-navigation #ast-hf-mobile-menu {
  padding-top: 10px;
  padding-bottom: 30px;
}
.main-navigation #ast-hf-mobile-menu li a {
  font-family: 'Georama', sans-serif;
  font-weight: 500 !important;
  font-stretch: 90%;
  font-size: 20px;
  line-height: 50px;
  color: #545454;
  text-transform: uppercase;
  padding: 0 !important;
  margin: 0 30px !important;
  height: 50px !important;
}
.main-navigation #ast-hf-mobile-menu li a:hover, .main-navigation #ast-hf-mobile-menu .current-menu-item a {
  color: #1d5a3e;
}
#ast-hf-mobile-menu li#menu-item-268 a, #ast-hf-mobile-menu li#menu-item-21857 a, #ast-hf-mobile-menu li#menu-item-269 a, #ast-hf-mobile-menu li#menu-item-271 a, #ast-hf-mobile-menu li#menu-item-272 a, #ast-hf-mobile-menu li#menu-item-273 a, #ast-hf-mobile-menu li#menu-item-274 a {
  padding-left: 20px !important;
}
#ast-hf-mobile-menu li#menu-item-276 a, #ast-hf-mobile-menu li#menu-item-278 a {
  /* QUITA EL LINK */
  pointer-events: none;
}
/*---------------------------------------------------------------------------------------------------*/
/*---------------------------------------------------------------------------------------------------*/
/*                                                      BREADCRUMBS                                                           */
/*---------------------------------------------------------------------------------------------------*/
/*---------------------------------------------------------------------------------------------------*/
.breadcrumbs {
  background-color: #ededed;
  padding: 15px 0 !important;
}
.breadcrumbs p, .breadcrumbs li, .ast-breadcrumbs, .ast-breadcrumbs-wrapper, .ast-breadcrumbs-inner {
  font-family: 'Georama', sans-serif;
  font-weight: 500 !important;
  font-stretch: 90%;
  font-size: 28px;
  line-height: 32px;
  color: #1d5a3e;
}
.breadcrumbs p span, .ast-breadcrumbs .trail-end span {
  color: #454545;
}
.page-id-11 .ast-breadcrumbs .trail-end span, .privacy-policy .ast-breadcrumbs .trail-end span {
  color: #1d5a3e;
}
.breadcrumbs .js--echo-category span {
  color: #1d5a3e;
}
.container__single-news .ast-breadcrumbs .trail-end span {
  color: #1d5a3e !important;
}
/* SEPARADOR BREADCRUMBS PÁGINAS ESTÁTICAS */
.trail-items li::after {
  content: "\007C" !important;
}
/*---------------------------------------------------------------------------------------------------*/
/*---------------------------------------------------------------------------------------------------*/
/*                         LAYOUT GENERAL (MÁRGENES LATERALES)                                  */
/*---------------------------------------------------------------------------------------------------*/
/*---------------------------------------------------------------------------------------------------*/
.main-header-bar-wrap {
  width: 95% !important;
}
.breadcrumbs p, .breadcrumbs ul, .ast-breadcrumbs {
  width: 95% !important;
  margin-left: auto !important;
  margin-right: auto !important;
}
.ast-header-break-point #masthead .ast-mobile-header-wrap .ast-primary-header-bar, .ast-header-break-point #masthead .ast-mobile-header-wrap .ast-below-header-bar, .ast-header-break-point #masthead .ast-mobile-header-wrap .ast-above-header-bar {
  padding: 0 !important
}
.container--homepage {
  width: 95% !important;
}
.entry-content {
  width: 95% !important;
}
@media (min-width: 1300px) {
  .single-post .entry-content {
    width: 100% !important;
  }
}
.container--datos-economia-social-mercado {
  width: 95% !important;
}
/*---------------------------------------------------------------------------------------------------*/
/*---------------------------------------------------------------------------------------------------*/
/*                                               ESTILOS GENERALES                                                        */
/*---------------------------------------------------------------------------------------------------*/
/*---------------------------------------------------------------------------------------------------*/
.type-page .entry-content {
  padding-top: 10px !important;
}
h1, h2, h3, h4, h5, h6 {
  font-family: 'Georama', sans-serif;
  font-weight: 500 !important;
  font-stretch: 90%;
  text-transform: uppercase;
  color: #1d5a3e !important;
}
.entry-content h1, .entry-content h2, .entry-content h3, .entry-content h4, .entry-content h5, .entry-content h6 {
  margin-bottom: 10px !important;
}
.entry-content h2, h2 {
  font-size: 30px !important;
  line-height: 36px !important;
}
.entry-content h3, h3 {
  font-size: 26px !important;
  line-height: 30px !important;
}
.entry-content h4, h4 {
  font-size: 23px !important;
  line-height: 36px !important;
}
.entry-content h5, h5 {
  font-size: 19px !important;
  line-height: 22px !important;
  color: #444444 !important;
}
#ast-desktop-header {
  background-color: #FFF !important;
}
.entry-content {
  padding-bottom: 45px !important;
}
.entry-content p {
  font-size: 16px;
  line-height: 28px;
  text-align: justify;
  margin-bottom: 1.2em;
}
.container--homepage__column--content p {
  font-size: 16px;
  line-height: 28px;
  text-align: justify;
  margin-bottom: 1.2em;
}
.container--homepage__column--content h3 {
  font-size: 26px !important;
}
a:where(:not(.wp-element-button)) {
  text-decoration: none !important;
}
/*---------------------------------------------------------------------------------------------------*/
/*---------------------------------------------------------------------------------------------------*/
/*                                               NOTICIAS LISTADO                                                            */
/*---------------------------------------------------------------------------------------------------*/
/*---------------------------------------------------------------------------------------------------*/
@media (min-width: 981px) {
  .container--homepage__column--content {
    width: 63%;
    min-width: 63%;
    margin-right: 5%;
  }
  .container--homepage__column--news {
    width: 32%;
    min-width: 32%;
  }
}
.container--homepage__column--news h2.title-noticias {
  font-family: 'Georama', sans-serif;
  font-weight: 500 !important;
  font-stretch: 90%;
  font-size: 24px !important;
  line-height: 27px !important;
  margin-bottom: 10px;
}
.container--homepage__column--news__item--new {
  border-bottom-color: #dedede !important;
}
.container--homepage__column--news__item--new h3 {
  font-family: 'Georama', sans-serif !important;
  font-stretch: 90%;
  font-size: 18px !important;
  line-height: 21px !important;
  padding: 0 0 2px 0 !important;
}
.container--homepage__column--news__item--new h3 a {
  line-height: 21px !important;
  font-weight: 500 !important;
  color: #1d873e !important;
  background: none !important;
  margin: 0 !important;
  padding: 0 !important;
}
.container--homepage__column--news__item--new h3 a:hover {
  color: #454545 !important;
}
.container--homepage__column--news__item--new p {
  font-size: 15px;
  line-height: 20px;
}
.container--homepage__column--news__item--new .boton {
  font-family: 'Georama', sans-serif;
  font-weight: 500 !important;
  font-stretch: 90%;
  font-size: 14px;
  line-height: 14px;
  padding: 5px 10px;
  border-radius: 3px;
  background: #9e9e9e;
  margin-bottom: 15px !important;
}
.container--homepage__column--news__item--new .boton:hover {
  background: #1d873e;
}
.archive article.type-post .entry-content p {
  padding-bottom: 15px !important;
}
.category-noticias .entry-meta {
  display: none !important;
}
/*---------------------------------------------------------------------------------------------------*/
/*---------------------------------------------------------------------------------------------------*/
/*                                                          NOTICIAS  SINGLE                                                  */
/*---------------------------------------------------------------------------------------------------*/
/*---------------------------------------------------------------------------------------------------*/
.container__single-news .entry-content a {
  display: inline !important;
  font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, Oxygen-Sans, Ubuntu, Cantarell, "Helvetica Neue", sans-serif !important;
  font-size: 16px !important;
  line-height: 28px !important;
  text-transform: none !important;
  color: #1d5a3e !important;
  text-decoration: none;
  border-bottom: 1px dotted #1d5a3e;
  font-weight: 400 !important;
  text-align: justify !important;
}
.container__single-news .entry-content a:hover {
  color: #565656 !important;
  border-bottom: 1px dotted #565656;
}
.container__single-news .container--navigation {
  margin-bottom: 0 !important;
  padding-top: 20px !important;
  padding-bottom: 20px !important;
  background: #e4e4e4;
}
.container__single-news .post-navigation {
  padding-bottom: 0 !important;
  padding-top: 0 !important;
}
.container__single-news img {
  border-radius: 6px;
}
.container__single-news .wp-caption-text {
  font-size: 14px;
  line-height: 20px;
  font-style: italic;
}
@media (min-width: 781px) {
  .container__single-news img.alignleft, .container__single-news figure.alignleft {
    margin-right: 40px;
    margin-bottom: 10px;
    max-width: 400px;
  }
  .container__single-news img.alignright, .container__single-news figure.alignright {
    margin-left: 40px;
    margin-bottom: 10px;
    max-width: 400px;
  }
}
@media (max-width: 780px) {
  .container__single-news img {
    width: 100%;
    margin: 0 0 20px 0;
  }
}
.container--navigation a {
  font-family: 'Georama', sans-serif;
  font-weight: 500 !important;
  font-stretch: 90%;
  font-size: 19px;
  line-height: 19px;
  text-transform: uppercase;
  color: #1d5a3e !important;
}
.container--navigation a:hover {
  color: #454545 !important;
}
.container--navigation {
  border-top: none !important;
  margin-top: 0 !important;
  padding-top: 0 !important;
}
/*---------------------------------------------------------------------------------------------------*/
/*---------------------------------------------------------------------------------------------------*/
/*                                                       DATOS > LISTADO                                                     */
/*---------------------------------------------------------------------------------------------------*/
/*---------------------------------------------------------------------------------------------------*/
@media (max-width: 980px) {
  .js-result-datos {
    margin-top: 30px !important;
  }
}
.warning-message-desktop h4 {
  color: #888 !important;
  font-size: 20px !important;
  line-height: 24px !important;
}
.warning-message-mobile h4 {
  color: #888 !important;
  font-size: 20px !important;
  line-height: 24px !important;
  text-align: center;
}
@media (min-width: 981px) {
  .container--datos-economia-social-mercado__column--category {
    width: 25%;
    min-width: 25%;
    padding-right: 50px;
  }
  .container--datos-economia-social-mercado__column--data {
    width: 55%;
    min-width: 55%;
    padding-right: 50px;
    padding-left: 0;
  }
  .container--datos-economia-social-mercado__column--filter {
    width: 20%;
    min-width: 20%;
  }
}
.container--datos-economia-social-mercado__column--category .item-category {
  font-family: 'Georama', sans-serif;
  font-weight: 500 !important;
  font-stretch: 90%;
  font-size: 18px;
  line-height: 22px;
  background-color: #E8E8E8;
}
.container--datos-economia-social-mercado__column--category .item-category:hover, .container--datos-economia-social-mercado__column--category .item-category:focus, .container--datos-economia-social-mercado__column--category .item-category.active {
  color: #FFFFFF !important;
}
.categoria-entidades-singulares-grupo-social-once, .categoria-entidades-singulares-cruz-roja-espanola, .categoria-entidades-singulares-caritas-diocesana {
  background-color: #E8E8E8 !important;
}
.categoria-asociaciones-accion-social:hover, .categoria-entidades-singulares-caritas-diocesana:hover, .categoria-entidades-singulares-cruz-roja-espanola:hover, .categoria-entidades-singulares-grupo-social-once:hover, .categoria-andalucia:hover, .categoria-aragon:hover, .categoria-ciudad-autonoma-de-ceuta .categoria-ciudad-autonoma-de-melilla:hover, .categoria-canarias:hover, .categoria-castilla-la-mancha:hover, .categoria-castilla-y-leon:hover, .categoria-cataluna:hover, .categoria-comunidad-de-madrid:hover, .categoria-comunidad-foral-de-navarra:hover, .categoria-comunitat-valenciana:hover, .categoria-galicia:hover, .categoria-extremadura:hover, .categoria-illes-balears:hover, .categoria-la-rioja:hover, .categoria-region-de-murcia:hover, .categoria-pais-vasco:hover {
  color: #FFFFFF !important;
  background-color: #1d5a3e !important;
}
.container--datos-economia-social-mercado__column--data .js-item-datos {
  border-bottom-color: #dedede;
}
.container--datos-economia-social-mercado__column--data .main-post--title h3 {
  font-family: 'Georama', sans-serif;
  font-weight: 500 !important;
  font-stretch: 90%;
  font-size: 22px;
  line-height: 24px;
  padding-bottom: 3px !important;
}
.container--datos-economia-social-mercado__column--data .main-post--title h3 a {
  font-weight: 500 !important;
  color: #1d5a3e !important;
  background: none !important;
  margin: 0 !important;
  padding: 0 !important;
}
.container--datos-economia-social-mercado__column--data .main-post--title h3 a:hover {
  color: #454545 !important;
}
.container--datos-economia-social-mercado__column--data p, .container--datos-economia-social-mercado__column--data span {
  font-family: 'Georama', sans-serif;
  font-weight: 500 !important;
  font-stretch: 90%;
  font-size: 16px;
  line-height: 19px;
  color: #626262;
  margin-bottom: 10px;
  text-transform: uppercase;
}
a.post-link-title {
  font-size: 21px !important;
  line-height: 24px !important;
}
.container--datos-economia-social-mercado__column--data .boton {
  font-family: 'Georama', sans-serif;
  font-weight: 500 !important;
  font-stretch: 90%;
  font-size: 15px;
  line-height: 15px;
  padding: 5px 10px;
  border-radius: 3px;
  background: #9e9e9e !important;
  margin-bottom: 15px;
}
.container--datos-economia-social-mercado__column--data .boton:hover {
  background: #1d873e !important;
}
.container--datos-economia-social-mercado__column--filter h5.js-titulo-busqueda {
  padding: 0 !important;
  font-size: 15px !important;
  line-height: 17px !important;
  margin-bottom: 5px !important;
  font-stretch: 82%;
  color: rgb(75, 79, 88) !important;
}
.filter-container {
  background-color: #E8E8E8 !important;
}
.filter-container .filter-title {
  font-family: 'Georama', sans-serif;
  font-weight: 500 !important;
  font-stretch: 90%;
  font-size: 20px;
  line-height: 24px;
}
.filter-container .filter-section {
  border-bottom-color: #C5C5C5;
}
.filter-container .filter-section h5 {
  font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, Oxygen-Sans, Ubuntu, Cantarell, "Helvetica Neue", sans-serif !important;
  font-size: 14px !important;
  line-height: 17px;
  text-transform: none !important;
  color: #575757 !important;
  font-weight: bold !important;
}
.filter-container .filter-checks label, .filter-container .filter-checks input {
  cursor: pointer;
}
.filter-container .filter-checks {
  font-size: 14px;
  line-height: 17px;
  color: #575757;
}
.filter-container .filter-checks label {
  margin-bottom: 7px;
}
.delete-filter {
  font-family: 'Georama', sans-serif;
  font-weight: 500 !important;
  font-stretch: 90%;
  font-size: 14px;
  line-height: 16px;
  text-transform: uppercase;
  text-decoration: underline;
  border-radius: 0 !important;
}
/*---------------------------------------------------------------------------------------------------*/
/*---------------------------------------------------------------------------------------------------*/
/*                                                       DATOS > SINGLE                                                        */
/*---------------------------------------------------------------------------------------------------*/
/*---------------------------------------------------------------------------------------------------*/
@media (min-width: 981px) {
  .single-datos .single-datos__container .single-datos__column-category {
    width: 25%;
    min-width: 25%;
    padding-right: 50px;
    margin-right: 0 !important;
  }
  .single-datos .single-datos__container .single-datos__content {
    width: 75%;
    min-width: 75%;
  }
}
.single-datos .single-datos__container .single-datos__column-category .item-category {
  font-family: 'Georama', sans-serif;
  font-weight: 500 !important;
  font-stretch: 90%;
  font-size: 18px;
  line-height: 22px;
  background-color: #E8E8E8;
}
.single-datos .single-datos__container .single-datos__content h1 {
  font-size: 27px;
  line-height: 30px;
}
.single-datos .single-datos__container .single-datos__content .singe-datos__content__source {
  font-family: 'Georama', sans-serif;
  font-weight: 500 !important;
  font-stretch: 90%;
  font-size: 17px;
  line-height: 20px;
  color: #3E3E3D;
}
.single-datos .single-datos__container .single-datos__content__document {
  margin-bottom: 20px !important;
}
.single-datos .single-datos__container .single-datos__content__buttons a {
  font-family: 'Georama', sans-serif;
  font-weight: 500 !important;
  font-stretch: 90%;
  font-size: 15px;
  line-height: 15px;
  padding: 7px 12px;
  border-radius: 3px;
}
/*---------------------------------------------------------------------------------------------------*/
/*---------------------------------------------------------------------------------------------------*/
/*                                            PUBLICACIONES > LISTADO                                              */
/*---------------------------------------------------------------------------------------------------*/
/*---------------------------------------------------------------------------------------------------*/
@media (max-width: 980px) {
  .js-result-publicaciones {
    margin-top: 30px !important;
  }
}
@media (min-width: 981px) {
  .page-template-page-publicaciones .container--datos-economia-social-mercado__column--category {
    padding-right: 50px;
  }
  .page-template-page-publicaciones .container--datos-economia-social-mercado__column--data {
    padding-left: 0;
  }
}
.categoria-andalucia, .categoria-aragon, .categoria-ciudad-autonoma-de-ceuta, .categoria-ciudad-autonoma-de-melilla, .categoria-canarias, .categoria-cantabria, .categoria-castilla-la-mancha, .categoria-castilla-y-leon, .categoria-cataluna, .categoria-comunidad-de-madrid, .categoria-comunidad-foral-de-navarra, .categoria-comunitat-valenciana, .categoria-galicia, .categoria-extremadura, .categoria-illes-balears, .categoria-la-rioja, .categoria-region-de-murcia, .categoria-pais-vasco, .categoria-principado-de-asturias {
  margin-left: 40px;
  font-size: 18px !important;
  background-color: #f0dde1 !important;
}
.categoria-andalucia:hover, .categoria-aragon:hover, .categoria-ciudad-autonoma-de-ceuta:hover, .categoria-ciudad-autonoma-de-melilla:hover, .categoria-canarias:hover, .categoria-cantabria:hover, .categoria-castilla-la-mancha:hover, .categoria-castilla-y-leon:hover, .categoria-cataluna:hover, .categoria-comunidad-de-madrid:hover, .categoria-comunidad-foral-de-navarra:hover, .categoria-comunitat-valenciana:hover, .categoria-galicia:hover, .categoria-extremadura:hover, .categoria-illes-balears:hover, .categoria-la-rioja:hover, .categoria-region-de-murcia:hover, .categoria-pais-vasco:hover, .categoria-principado-de-asturias:hover {
  background: #1d5a3e !important;
  color: #FFFFFF !important;
}
.container--datos-economia-social-mercado__column--category .active {
  background-color: #1d873e !important;
}
@media (max-width: 980px) {
  .categoria-andalucia, .categoria-aragon, .categoria-ciudad-autonoma-de-ceuta, .categoria-ciudad-autonoma-de-melilla, .categoria-canarias, .categoria-cantabria, .categoria-castilla-la-mancha, .categoria-castilla-y-leon, .categoria-cataluna, .categoria-comunidad-de-madrid, .categoria-comunidad-foral-de-navarra, .categoria-comunitat-valenciana, .categoria-galicia, .categoria-extremadura, .categoria-illes-balears, .categoria-la-rioja, .categoria-region-de-murcia, .categoria-pais-vasco, .categoria-principado-de-asturias {
    margin-right: 40px;
  }
}
.container--datos-economia-social-mercado__column--data .js-item-publicaciones {
  border-bottom-color: #dedede;
}
.container--datos-economia-social-mercado__column--data .js-item-publicaciones .main-post--title h3 {
  font-family: 'Georama', sans-serif;
  font-weight: 500 !important;
  font-stretch: 90%;
  font-size: 21px !important;
  line-height: 24px !important;
  padding-bottom: 3px !important;
}
.container--datos-economia-social-mercado__column--data .js-item-publicaciones .main-post--title h3 a {
  font-weight: 500 !important;
  color: #1d5a3e !important;
  background: none !important;
  margin: 0 !important;
  padding: 0 !important;
}
.container--datos-economia-social-mercado__column--data .js-item-publicaciones .main-post--title h3 a:hover {
  color: #454545 !important;
}
.publicaciones--specs {
  line-height: 20px;
  margin-bottom: 10px;
}
.container--datos-economia-social-mercado__column--category h5.js-titulo-busqueda {
  padding: 0 !important;
  font-size: 15px !important;
  line-height: 17px !important;
  margin-top: 20px;
  margin-bottom: 5px !important;
  font-stretch: 82%;
  color: rgb(75, 79, 88) !important;
}
/*---------------------------------------------------------------------------------------------------*/
/*---------------------------------------------------------------------------------------------------*/
/*                                                       CONTACTO                                                                  */
/*---------------------------------------------------------------------------------------------------*/
/*---------------------------------------------------------------------------------------------------*/
#contacto {
  margin-top: 20px;
}
@media (min-width:821px) {
  .col-izq {
    flex-basis: 75% !important;
    padding-right: 50px !important;
  }
  .col-dcha {
    flex-basis: 25% !important;
  }
}
@media (max-width:820px) {
  .col-izq {
    flex-basis: 100% !important;
    padding-right: 0 !important;
  }
  .col-dcha {
    flex-basis: 100% !important;
  }
}
#contacto label {
  font-family: 'Georama', sans-serif;
  font-weight: 500 !important;
  font-stretch: 90%;
  color: #1d5a3e;
  font-size: 18px;
  line-height: 18px;
  text-transform: uppercase;
}
#contacto input[type=text], #contacto input[type=email], #contacto textarea {
  border: none;
  background: #f3f3f3;
  width: 100%;
  margin-top: 5px !important;
  padding: 12px;
  border-radius: 3px !important;
}
#contacto textarea {
  height: 200px !important;
}
#contacto-checkbox span {
  display: inline !important;
}
#contacto-checkbox {
  font-size: 15px;
}
#contacto-checkbox .wpcf7-list-item {
  margin-left: 0 !important;
}
#contacto-checkbox input[type=checkbox] {
  margin-top: 3px !important;
}
#contacto-checkbox a {
  transition: 0.3s;
  color: #1d5a3e !important;
  text-decoration: none;
  border-bottom: 1px dotted #1d5a3e;
}
#contacto-checkbox a:hover {
  color: #565656 !important;
  border-bottom: 1px dotted #565656;
}
#contacto input[type=submit] {
  font-family: 'Georama', sans-serif;
  font-weight: 500 !important;
  font-stretch: 90%;
  text-transform: uppercase;
  border: none;
  color: #FFF;
  width: 120px;
  height: 40px;
  background: #1d5a3e;
  font-size: 18px;
  border-radius: 5px;
  transition: 0.5s;
  cursor: pointer;
}
#contacto input[type=submit]:hover {
  background: #454545;
}
.wpcf7-response-output {
  border: #f00 2px solid !important;
  margin-left: 0 !important;
}
#contacto h4 {
  color: #1d5a3e !important;
}
#contacto p {
  margin: 0 0 10px 0 !important;
}
#datos-contacto p {
  text-align: left !important;
  line-height: 23px !important;
  margin-bottom: 10px !important;
  padding-bottom: 10px;
  border-bottom: 1px dotted #999;
}
#datos-contacto p:last-child {
  border-bottom: none;
}
#datos-contacto p strong {
  color: #1d873e;
}
/*---------------------------------------------------------------------------------------------------*/
/*---------------------------------------------------------------------------------------------------*/
/*                                                                 VARIOS                                                                */
/*---------------------------------------------------------------------------------------------------*/
/*---------------------------------------------------------------------------------------------------*/
.privacy-policy .entry-content p, .privacy-policy .entry-content ul, .privacy-policy .entry-content ol {
  text-align: justify;
}
.privacy-policy .entry-content h3 {
  margin-bottom: 0 !important;
}
.page-id-344 .entry-content p, .page-id-344 .entry-content ul, .page-id-344 .entry-content ol {
  text-align: justify;
}
.page-id-344 .entry-content h3 {
  margin-bottom: 0 !important;
}
.page-id-344 .ast-breadcrumbs span {
  color: #1d5a3e !important;
}
#cn-notice-text h4 {
  color: #fff !important;
}
#cn-notice-buttons a {
  color: #1d5a3e !important;
  background: rgba(255, 255, 255, 0.7) !important;
}
#cn-notice-buttons a:hover {
  background: rgba(255, 255, 255, 1) !important;
}
.error404 .ast-breadcrumbs-wrapper {
  display: none !important;
}
.error404 #pagina-404 {
  text-align: center !important;
  padding: 40px 0;
}
.error404 #pagina-404 .error404-boton {
  font-family: 'Georama', sans-serif;
  font-weight: 500 !important;
  font-stretch: 90%;
  text-transform: uppercase;
  border: none;
  color: #FFF;
  background: #1d5a3e;
  font-size: 18px;
  border-radius: 5px;
  transition: 0.5s;
  cursor: pointer;
  padding: 7px 20px 7px 15px;
}
.error404 #pagina-404 .error404-boton:hover {
  background: #454545;
}
.page-template-page-import-php #content .ast-container {
  text-align: center;
}
.page-template-page-import-php #content .ast-container div {
  margin-bottom: 15px;
}
.page-template-page-import-php #content .ast-container ul {
  list-style: none;
  font-family: 'Georama', sans-serif;
  font-weight: 500 !important;
  font-stretch: 90%;
  text-transform: uppercase;
  font-size: 17px;
  line-height: 20px;
  margin: 0 0 50px 0 !important;
}
.page-template-page-import-php #content .ast-container input[type=submit] {
  font-family: 'Georama', sans-serif;
  font-weight: 500 !important;
  font-stretch: 90%;
  text-transform: uppercase;
  border: none;
  color: #FFF;
  background: #1d5a3e;
  font-size: 18px;
  border-radius: 5px;
  transition: 0.5s;
  cursor: pointer;
}
.page-template-page-import-php #content .ast-container input[type=submit]:hover {
  background: #454545;
}
.ead-document-loading .ead-loading-wrap .ead-loading-foot {
  top: 0 !important;
}
#aviso-legal {
  margin-top: 20px;
}
#cookies {
  margin-top: 20px;
}
#directorio {
  margin-top: 20px;
  text-align: justify;
}
/*---------------------------------------------------------------------------------------------------*/
/*---------------------------------------------------------------------------------------------------*/
/*                                                                 EQUIPO                                                               */
/*---------------------------------------------------------------------------------------------------*/
/*---------------------------------------------------------------------------------------------------*/
#equipo {
  margin-bottom: 30px;
  margin-top: 20px;
}
#equipo h3 {
  font-size: 26px !important;
  line-height: 30px !important;
  margin-bottom: 20px !important;
}
.equipo-miembro {
  float: left;
  width: 360px;
  margin-right: 40px;
  margin-bottom: 15px;
}
.equipo-miembro p {
  text-align: left;
  line-height: 18px;
  margin-bottom: 0;
}
.equipo-miembro img {
  width: 100px;
  height: 100px;
  border-radius: 50%;
  float: left;
  margin: 0 25px 10px 0;
}
.equipo-miembro p.equipo-cargo {
  font-size: 15px;
  line-height: 17px;
}
.equipo-miembro p.equipo-nombre {
  font-family: 'Georama', sans-serif;
  font-weight: 500 !important;
  font-stretch: 90%;
  text-transform: uppercase;
  color: #1d873e;
  font-size: 18px;
  line-height: 20px;
  padding-top: 25px;
}
.equipo-miembro p.equipo-nombre a {
  color: #1d873e !important;
}
.equipo-miembro p.equipo-nombre a:hover {
  color: #1d5a3e !important;
}
.equipo-miembro p.especial {
  padding-top: 10px;
}
.equipo-miembro p.especial2 {
  padding-top: 5px;
}
@media (max-width:1240px) {
  .equipo-miembro {
    width: 340px;
    margin-right: 30px;
  }
}
@media (max-width:1080px) {
  .equipo-miembro {
    width: 360px;
  }
}
@media (max-width:820px) {
  #equipo {
    text-align: center;
  }
  .equipo-miembro {
    float: none;
    width: 400px;
    height: 100px;
    margin-left: auto;
    margin-right: auto;
  }
}
img.equipo-single {
  float: left;
  width: 150px;
  height: 150px;
  border-radius: 8px;
  margin-right: 30px;
  margin-bottom: 10px;
}
/*---------------------------------------------------------------------------------------------------*/
/*---------------------------------------------------------------------------------------------------*/
/*                                                             PROYECTO                                                             */
/*---------------------------------------------------------------------------------------------------*/
/*---------------------------------------------------------------------------------------------------*/
#presentacion {
  margin-top: 20px;
}
#presentacion p {
  text-align: justify;
}
#presentacion img {
  padding-top: 10px;
  margin: 0 0 10px 40px;
}
@media (max-width:780px) {
  #presentacion img {
    width: 100%;
    margin: 0 0 30px 0;
  }
}
.mi-tabla {
  display: flex;
  flex-wrap: wrap;
  line-height: 18px !important;
  margin-bottom: 20px;
}
.tabla-header {
  font-family: 'Georama', sans-serif;
  font-weight: 500 !important;
  font-stretch: 90%;
  text-transform: uppercase;
  color: #1d5a3e;
  font-size: 18px;
  border-top: 1px solid #A7A7A7;
  border-bottom: 1px solid #A7A7A7;
  margin-top: 10px;
  text-align: left;
  background: #f1f1f1;
}
.header-01 {
  width: 30%;
  padding: 10px;
}
.header-02 {
  width: 70%;
  padding: 10px 10px 10px 0;
}
.col1 {
  width: 15%;
  border-bottom: 1px solid #A7A7A7;
  padding: 10px;
}
.col2 {
  width: 15%;
  border-bottom: 1px solid #A7A7A7;
  padding: 10px 10px 10px 0;
}
.col3 {
  width: 70%;
  border-bottom: 1px solid #A7A7A7;
  padding: 10px 10px 10px 0;
}
.sin-borde {
  border-bottom: none;
}
.cursiva {
  font-style: italic;
}
.negrita {
  font-weight: bold;
}
#metodologia {
  margin-top: 20px;
}
#metodologia h3 {
  color: #1d873e !important;
}
/*---------------------------------------------------------------------------------------------------*/
/*---------------------------------------------------------------------------------------------------*/
/*                                                               INICIO                                                                    */
/*---------------------------------------------------------------------------------------------------*/
/*---------------------------------------------------------------------------------------------------*/
.container--homepage {
  padding-bottom: 30px !important;
}
.container--homepage__column--content, .container--homepage__column--news {
  padding: 30px 0 0 0;
}
#grandes-cifras-01 {
  width: 48%;
  float: left;
  margin: 20px 4% 0 0;
  text-align: center;
}
#grandes-cifras-02 {
  width: 48%;
  float: left;
  margin: 20px 0 0 0;
  text-align: center;
}
#grandes-cifras-03 {
  width: 48%;
  float: left;
  margin: 20px 4% 0 0;
  text-align: center;
}
#grandes-cifras-04 {
  width: 48%;
  float: left;
  margin: 20px 0 20px 0;
  text-align: center;
}
#grandes-cifras-boton {
  width: 100%;
  margin: 20px 0 0 0 !important;
  text-align: center;
}
.inicio-boton-datos {
  font-family: 'Georama', sans-serif;
  font-weight: 500 !important;
  font-stretch: 90%;
  font-size: 14px;
  line-height: 14px;
  padding: 7px 30px;
  border-radius: 3px;
  text-transform: uppercase;
  color: #FFFFFF !important;
  background: #1d873e;
}
.inicio-boton-datos:hover {
  background: #565656;
}
/*---------------------------------------------------------------------------------------------------*/
/*---------------------------------------------------------------------------------------------------*/
/*                                                             GLOSARIO                                                              */
/*---------------------------------------------------------------------------------------------------*/
/*---------------------------------------------------------------------------------------------------*/
#content #glosario #tab_container_21121 .wpsm_nav-tabs > li > a {
  font-family: 'Georama', sans-serif !important;
  font-weight: 500 !important;
  font-stretch: 90% !important;
  font-size: 22px !important;
  line-height: 26px !important;
  color: #565656 !important;
  background: #ededed !important;
}
#content #glosario #tab_container_21121 .wpsm_nav-tabs > li.active > a {
  color: #1d5a3e !important;
  background: #ffffff !important;
}
#content #glosario #tab_container_21121 .tab-content {
  font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, Oxygen-Sans, Ubuntu, Cantarell, "Helvetica Neue", sans-serif !important;
  font-size: 16px !important;
  line-height: 28px !important;
  color: rgb(75, 79, 88) !important;
}
#content #glosario #tab_container_21121 .tab-content strong {
  font-size: 18px;
}
#content #glosario #tab_container_21121 .tab-content h5 {
  color: #1d5a3e !important;
}
#gl-entidades {
  width: 100%;
  font-size: 15px !important;
  line-height: 24px !important;
}
#gl-entidades .fila {
  float: left;
  width: 100%;
  padding: 15px 0;
  border-bottom: 1px dotted #999;
}
#gl-entidades .ultima {
  border-bottom: none;
}
#gl-entidades .columna1 {
  float: left;
  width: 48%;
  margin-right: 4%;
}
#gl-entidades .columna2 {
  float: left;
  width: 32%;
  margin-right: 4%;
}
#gl-entidades .columna3 {
  float: left;
  width: 12%;
}
#gl-entidades span {
  font-family: 'Georama', sans-serif;
  font-weight: 500 !important;
  font-stretch: 90%;
  font-size: 21px;
  color: #1d873e !important;
}
#gl-entidades clear {
  clear: both;
}
#gl-entidades strong {
  font-size: 16px !important;
}
/*---------------------------------------------------------------------------------------------------*/
/*---------------------------------------------------------------------------------------------------*/
/*                                                                ARCHIVE                                                              */
/*---------------------------------------------------------------------------------------------------*/
/*---------------------------------------------------------------------------------------------------*/
.archive #page .site-content {
  flex-grow: 1;
  background-color: white;
}
.archive .breadcrumbs {
  background-color: #ededed;
  padding: 15px 15px !important;
}
.archive .page-title.ast-archive-title {
  display: none;
}
.archive .site-main {
  background-color: #fff;
}
.archive .ast-archive-description {
  border-bottom: 0px solid transparent;
  display: flex;
  justify-content: center;
  max-width: 100% !important;
  padding: 0 !important;
}
.archive .ast-archive-description > div {
  width: 100%;
  max-width: 100% !important;
}
.breadcrumbs p span, .ast-breadcrumbs .trail-end span {
  color: #126d83;
}
.archive.ast-separate-container .site-main > .ast-row {
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
}
.archive #primary {
  margin-top: 0;
  padding-top: 0;
}
@media only screen and (max-width: 1380px) {
  .archive .ast-row {
    padding-left: 15px;
    padding-right: 15px;
  }
  .archive .ast-breadcrumbs {
    padding: 0;
  }
}
@media only screen and (max-width: 930px) {
  .archive.ast-separate-container .site-main > .ast-row {
    padding-left: 15px;
    padding-right: 15px;
  }
}
.archive article.type-post {
  border-bottom: 0px solid silver;
  padding: 0;
  width: 100%;
  flex: 1 1 100%;
  text-align: center;
}
.archive article.type-post > div {
  max-width: 1300px;
  border-bottom: 6px solid #dedede;
}
.archive article.type-post > div > div {
  text-align: left;
}
.entry-header {
  margin-bottom: 0 !important;
}
.archive article.type-post h2 {
  font-family: 'Georama', sans-serif;
  font-weight: 500 !important;
  font-stretch: 90%;
  font-size: 24px !important;
  line-height: 27px !important;
  margin-bottom: 5px;
  padding-top: 10px;
  color: #1d5a3e !important;
}
.archive article.type-post h2 a {
  color: #1d5a3e !important;
}
.archive article.type-post h2 a:hover {
  color: #454545 !important;
}
.archive article.type-post .entry-meta a, .archive article.type-post .entry-meta span, .archive article.type-post .entry-meta {
  font-family: 'Georama', sans-serif;
  font-weight: 500 !important;
  font-stretch: 90%;
  text-transform: uppercase !important;
  font-size: 18px !important;
  line-height: 27px !important;
  margin-bottom: 5px;
  color: #1d5a3e !important;
}
.archive article.type-post .entry-meta span {
  color: #126d83 !important;
}
.archive article.type-post .entry-content {
  margin-left: 0;
  margin-right: 0;
  padding-top: 0px;
  padding-bottom: 20px !important;
  max-width: 100%;
  padding-left: 0;
  padding-right: 0;
}
.archive article.type-post .entry-content p {
  font-size: 15px;
  line-height: 20px;
}
.container--homepage__column--news a.inicio-boton-datos {
  width: 30% !important;
  margin-left: 35%;
  margin-right: 35%;
}
/*---------------------------------------------------------------------------------------------------*/
/*---------------------------------------------------------------------------------------------------*/
/*                                                                VARIOS                                                                 */
/*---------------------------------------------------------------------------------------------------*/
/*---------------------------------------------------------------------------------------------------*/
.breadcrumbs p span, .ast-breadcrumbs .trail-end span {
  color: #1d873e !important;
}
.archive article.type-post .entry-meta span {
  color: #1d873e !important;
}
.container--homepage__column--news__item--new .boton, .archive .entry-content .boton {
  font-family: 'Georama', sans-serif;
  font-weight: 500 !important;
  font-stretch: 90%;
  font-size: 14px;
  line-height: 14px;
  padding: 5px 10px;
  border-radius: 3px;
  background: #9e9e9e;
  margin-bottom: 15px;
  text-transform: uppercase;
  color: #ffffff;
}
.container--homepage__column--news__item--new .boton:hover, .archive .entry-content .boton:hover {
  background: #1d873e;
}
a.pdf {
  font-family: 'Georama', sans-serif;
  font-weight: 500 !important;
  font-stretch: 90%;
  font-size: 18px;
  line-height: 20px;
  padding-left: 40px;
  padding-top: 8px;
  display: inline-block;
  height: 32px;
  background: url("../../uploads/icono-pdf.png") 0 0 no-repeat;
  width: auto;
  border-bottom: none !important;
  margin-top: 5px;
  color: #666 !important;
}
a.pdf:hover {
  color: #1d5a3e !important;
}
.page-id-21848 .ast-breadcrumbs .trail-end span, .page-id-344 .ast-breadcrumbs .trail-end span, .page-id-3 .ast-breadcrumbs .trail-end span, .page-id-11 .ast-breadcrumbs .trail-end span {
  color: #1d5a3e !important;
}
#cookie-notice .cn-button {
  color: #333 !important;
}